/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }



/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */


html, body {
  width: 100%;
  height: 100%;
  min-width: 1004px;
  min-height: 400px;
  margin: 0;
  padding: 0;
  font-family: 'Lato', sans-serif;
  font-size: 13px;
  line-height: 20px;
}

a {
  text-decoration: underline;
  color: #B8292F;
}

a:visited {
  text-decoration: underline;
  color: #B8292F;
}

a:hover {
  text-decoration: underline;
  color: #B8292F;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  height: 135px;
  width: 100%;
  overflow: hidden;
  border-bottom: 1px dashed black;
  background-color: #AAADA6;
  z-index: 400;
  min-width: 2800px;
}


#header {
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  height: 135px;
  width: 100%;
  overflow: hidden;
  border-bottom: 1px dashed black;
  background-color: #AAADA6;
  z-index: 400;
  min-width: 2800px;
}


.header_seccao {
  display: inline-block;
  text-transform: uppercase;
  color: #B8292F;
  font-weight: 700;
  margin-top: 10px;
}

.header_seccao.falso {
  visibility: hidden;
}

.thumb_topo {
  min-width: 100%;
  min-height: 100%;
}

.coluna_padding8 {
  padding-left: 8px;
  padding-right: 8px;
}

.coluna_padding4 {
  padding-left: 4px;
  padding-right: 4px;
}

.margin8 {
  display: block;
  margin-bottom: 8px;
}

.lista_paises a {
  display: block;
  margin-bottom: 8px;
  text-decoration: none;
  color: #000;
}

.lista_paises a:visited {
  text-decoration: none;
  color: #000;  
}

.lista_paises a:hover {
  color: #B8292F;
}

.fundos_pesquisa {
  display: block;
  margin-bottom: 8px;
}

.fundo, .fundos_pesquisa {
  text-decoration: none;
  color: #000;
}

.fundo:visited, .fundos_pesquisa:visited {
  text-decoration: none;
  color: #000;
}

.fundo:hover, .fundos_pesquisa:hover {
  text-decoration: none;
  color: #B8292F;
}

.linkDestaque {
  text-decoration: none;
  font-weight: 700;
  font-size: 14px;
  display: block;
  text-align: left;
}

.linkDestaque img {
  max-width: 100%;
}

.dataDestaque {
  position: relative;
* display: inline-block;
  /*display: none;*/
  min-height: 18px;
  margin-top: 4px;
  padding-left: 22px;
  background: url("../img/data.gif") no-repeat scroll 0 0 transparent;
}

.dataDestaque.arquivo {
	float: right;
	text-align: right;
	background: none;
	border: 0px dashed purple;
	color: #999;
}

.texto_noticia {
	text-align: justify;
}

.localDestaque {
  position: relative;
  display: inline-block;
  min-height: 18px;
  margin-top: 4px;
  padding-left: 22px;
  background: url("../img/local.gif") no-repeat scroll 0 0 transparent;
}

.coluna_menu_x1 {
  position: fixed;
  display: block;
  overflow: auto;
  left: 0;
  top: 136px;
  bottom: 0px;
  width: 150px;
  border-right: 1px dashed black;
  z-index: 400;
  background-color: #fff;
}

.coluna_menu_x2 {
  position: fixed;
  display: block;
  overflow: auto;
  left: 0;
  top: 136px;
  bottom: 0px;
  width: 300px;
  border-right: 1px dashed black;
  z-index: 400;
  background-color: #fff;
}


.contentor_principal_x1 {
  position: relative;
  display: block;
  margin-top: 136px;
  margin-left: 151px;
  z-index: 300;
  overflow: visible;
}

.contentor_principal_x2 {
  position: relative;
  display: block;
  margin-top: 136px;
  margin-left: 301px;
  z-index: 300;
  overflow: visible;
}

.linha_colunas {
  position: relative;
  display: block;
  width: 100%;
  max-width: 1000px;
  clear: both;
  padding-top: 16px;
}


.linha_colunas .coluna_x25 {
  position: relative;
  display: block;
  float: left;
  width: 25%;
}

.linha_colunas .coluna_x30 {
  position: relative;
  display: block;
  float: left;
  width: 30%;
}

.linha_colunas .coluna_x35 {
  position: relative;
  display: block;
  float: left;
  width: 35%;
}

.linha_colunas .coluna_x40 {
  position: relative;
  display: block;
  float: left;
  width: 40%;
}

.linha_colunas .coluna_x45 {
  position: relative;
  display: block;
  float: left;
  width: 45%;
}

.linha_colunas .coluna_x50 {
  position: relative;
  display: block;
  float: left;
  width: 50%;
}

.linha_colunas .coluna_x60 {
  position: relative;
  display: block;
  float: left;
  width: 60%;
}

.linha_colunas .coluna_x70 {
  position: relative;
  display: block;
  float: left;
  width: 60%;
}

.linha_colunas .coluna_x75 {
  position: relative;
  display: block;
  float: left;
  width: 75%;
}

.linha_colunas .paddingInterno {
  padding-left: 20px;
  padding-right: 20px;
}

.colunas_internas {
  position: absolute;
  /*top: 0px;*/
}

.colunas_top {
  position: relative;
  display: block;
  height: 100%;
  float: left;
  width: 150px;
  overflow: hidden;
}

.colunas_bottom {
  position: absolute;
  display: block;
  top: 136px;
  bottom: 0px;
  overflow: auto;
  /*padding-left: 4px;
  padding-right: 4px;*/
}

.colunas_overflow {
  overflow: hidden;
}

.colunas_overflow:hover {
  overflow: auto;
}

.coluna_logo {
  text-align: center;
  background-color: #FFF;
}

.coluna_menu {
  background-color: #D0D1CD;
}

.link_menu {
  display: block;
  padding-left: 10%;
  height: 19px;
  font-size: 12px;  
  line-height: 19px;
  font-weight: 700;
}

.link_menu a {
  display: block;
  text-decoration: none;
  color: #000;
}

.link_menu.selecionado a{
  color: #B8292F;
}

.link_menu_impar {
  background-color: #D0D1CD;
}

.link_menu_par {
  background-color: #E4E5E2;
}


.link_instituicao {
  text-decoration: none;
  color: #000;
}

.link_instituicao:hover {
  text-decoration: none;
  color: #B8292F;
}

.link_instituicao:visited {
  text-decoration: none;
  color: #000;
}

.link_instituicao.selecionado {
  color: #B8292F;
}

.coluna_x1 {
  width: 150px;
}

.coluna_x2 {
  width: 300px;
}

.coluna_x3 {
  width: 450px;
}

.coluna_x4 {
  width: 600px;
}

.coluna_fit_window {
  right: 0px;
}

.coluna_left_x1 {
  left: 151px;
}

.coluna_left_x2 {
  left: 301px;
}

.coluna_left_x3 {
  left: 451px;
}

.coluna_left_x4 {
  left: 601px;
}

.interpadding {
  position: relative;
  display: block;
  margin-left: 20px;
  margin-right: 20px;
}

.justify {
  text-align: justify;
}

.editorial .interpadding{
  background-color: #E4E5E2;
}

.na_homepage {
  background-color: rgba(232,232,232,.5);
}

.coluna_dashed {
  border-right: 1px dashed black;
}

.div_imagem_coluna1 {
  position: relative;
  display: block;
  margin-left: 6px;
  overflow: hidden;
  margin-bottom: 6px;
}

.container_thumbs_parceiros .link_documento {
  display: block;
  width: 100%;
}

.container_thumbs_parceiros .link_documento .thumb_documento {
  width: 100%;
}

.logo_instituicao {
  width: 100%;
}

.container_thumbs_parceiros .thumb_documento_altura {
  height: 100%;
}

.container_thumbs_arquivos .link_documento {
  display: block;
  float: left;
  width: 30%;
  height: 100px;
  overflow: hidden;
  margin-left: 2%;
  margin-bottom: 2%;
}

.container_thumbs_arquivos {
  float: right !important;
  padding: 3.2rem 0 1rem 3rem;
}

.container_thumbs_arquivos .img_grande, .container_thumbs_arquivos .img_grande img {
  max-width: 100%;
}

.container_thumbs_arquivos .link_documento .thumb_documento {
  width: 100%;
}


.container_thumbs_arquivos .thumb_documento_altura {
  height: 100%;
}

.fundo_cinza1 {
  background-color: #EFF0EE;
}

.imgHeaderProjecto {
  position: relative;
  display: block;
  height: 240px;
  background-color: #9D2428;
  overflow: hidden;
}


.imgHeaderParceiros {
  position: relative;
  display: block;
  height: 113px;
  background-color: #9D2428;
  overflow: hidden;
}

.headerInstituicao {
  position: absolute;
  width: 400px;
  top: 15px;
  left: 15px;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
}

.fundo_parceiros {
  position: absolute;
  top: 0px;
  left: 0px;
}


.tabs {
  position: fixed;
  display: block;
  margin: 0;
  padding: 0;
  top: 10px;
  left: 310px;
  width: 450px;
  height: 90px;
  /*border: 1px solid #FFF;*/
  color: #FFF;
  font-weight: 600;
  z-index: 600;
}

.tabs_int {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
}

.tabs .tab, .tabs .tabPesq {
  position: relative;
  display: inline-block;
  vertical-align: bottom;
  float: left;
  margin: 0;
  padding: 0;
  width: 33%;
  height: 22px;
  font-weight: 900;
  overflow: hidden;
}

.tabs .tabTodos {
  position: relative;
  display: block;
  clear: both;
  float: none;
  width: 100% !important;
}


.tabs .tabSelecionada {
  color: #B8292F;
}

.tab:hover, .tabPesq:hover {
  color: #B8292F;
}

.breadcrumbs {
  position: fixed;
  top: 110px;
  left: 310px;
  height: 20px;
  color: #FFF;
  text-overflow: ellipsis;
  overflow: hidden;
  z-index:600;
  font-weight: 900; 
}

.breadcrumbs a, .tabs a {
  color: #FFF;
  text-decoration: none;
  font-weight: 900;
}

.breadcrumbs a:hover {
  color: #B8292F;
}

.caixa_de_pesquisa_simples {
  position: fixed;
  display: block;
  margin: 0;
  padding: 0;
  top: 36px;
  left: 740px;
  width: 240px;
  /*width: 220px;*/
  color: #FFF;
  background-color: rgba(170, 173, 166, 0.8);
  z-index: 400;
  padding-left: 20px;
  padding-right: 20px;
}

form input {
  border: 0;
  height: 18px;
  padding: 4px;
  margin-top: 6px;
  margin-bottom: 6px;

position: relative;
}

form input[type="submit"] {
  display: inline-block;
  margin-left: 6px;
  width: 32px;
  height: 26px;
  background-color: transparent;
  background-image: url('../img/icons_viz/seta_pesquisa.png');
  background-repeat: no-repeat;
}

#linkPesqAvancada {
display: block;
width: 100%;
text-align: left;
}

.opcoes_top_resultados {
  display: block;
  position: relative;
  padding: 8px;
}


.opcoes_top_resultados div {
  display: inline-block;
  float: right;
  margin-right: 20px;
}


.instSquare {
  position: relative;
  display: block;
  width: 32%;
  max-width: 300px;
  height: 170px;
  float: left;
  margin-right: 0.5%;
  margin-bottom: 0.5%;
  background-color: #B8292F;
  overflow: hidden;
  background-repeat:no-repeat;
  background-position:center;
}

.instSquare.inst1 {
  background-image: url("../img/parceiros/instSquare/1.jpg");
}

.instSquare.inst2 {
  background-image: url("../img/parceiros/instSquare/2.jpg");
}

.instSquare.inst3 {
  background-image: url("../img/parceiros/instSquare/3.jpg");
}

.instSquare.inst4 {
  background-image: url("../img/parceiros/instSquare/4.jpg");
}

.instSquare.inst5 {
  background-image: url("../img/parceiros/instSquare/5.jpg");
}

.instSquare.inst6 {
  background-image: url("../img/parceiros/instSquare/6.jpg");
}

.instSquare.inst8 {
  background-image: url("../img/parceiros/instSquare/8.jpg");
}

.instSquare.inst9 {
  background-image: url("../img/parceiros/instSquare/9.jpg");
}

.instSquare.inst10 {
  background-image: url("../img/parceiros/instSquare/10.jpg");
}

.instSquare.inst11 {
  background-image: url("../img/parceiros/instSquare/11.jpg");
}

.instSquare.inst12 {
  background-image: url("../img/parceiros/instSquare/12.jpg"); 
}

.instSquare.inst13 {
  background-image: url("../img/parceiros/instSquare/13.jpg"); 
}

.instSquare.inst14 {
  background-image: url("../img/parceiros/instSquare/14.jpg"); 
}

.instSquare.inst15 {
  background-image: url("../img/parceiros/instSquare/15.jpg"); 
}

.instSquare a{
  display: block;
  width: 60%;
  height: 100%;
  color: #FFF;
  font-weight: 700;
  font-size: 14px;
  padding: 5%;
  padding-right: 35%;
  text-decoration: none;
}


.ilustraDestaque img {
  max-width: 100%;
  max-height: 200px;
  cursor: pointer;
}

.ilustraDestaque .legenda {
 display: none;
}

/*//////////////////
/////// MAPA //////
////////////////*/

.mapa_mundi {
  position: relative;
  border: 0px dashed orange;
  width: 90%;
  min-height: 600px;
  /*float: left;*/
  margin: 0 auto;
}

#container_info_paises {
  display: none;
}

.pop_paises {
  position: absolute;
  display: block;
  width: 250px;
  min-height: 50px;
}

.pop_paises .contentor_seta {
  position: absolute;
  right: 0;
  top: 0px;
  width: 5px;
  height: 20px;
  overflow: hidden;
}

.pop_paises .seta {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 20px;
  height: 20px;
  background-color: #D0D1CD;
  opacity: 0.6;
  -moz-transform:rotate(45deg);
  -webkit-transform:rotate(45deg);
}

.pop_paises .interior {
  position: relative;
  left: 0px;
  right: 5px;
  top: 0px;
  padding: 6px;
}

.pop_paises .interior a {
  display: block;
  margin-bottom: 10px;
}

.pop_paises .interiorFundo {
  position: absolute;
  left: 0px;
  right: 5px;
  top: 0px;
  height: 100%;
  padding: 6px;
  background-color: #D0D1CD;
  opacity: 0.6;
}

/*//////////////////
///// ARVORE //////
////////////////*/

ul, li {
  margin: 2px;
  margin-left: 4px;
  padding: 0;
  list-style: none;
}


.abr_fec {
  background-image: url('../img/seta_menos.png');
  cursor: pointer;
}

.fechado .abr_fec {
  background-image: url('../img/seta_mais.png');
  cursor: pointer;
}

.couto {
  width: 9px;
  height: 18px;
  display: inline-block;
  background-repeat:no-repeat;
  background-position: center 8px;
  position: absolute;
  margin-right: 2px;
  margin-left: -9px;  
  position: relative;
  *float: left;
  *left: -7px;
  zoom: 1; /* IE7 */
  *display: inline; /* IE7 */
  *background-position: center 5px; /* IE7 */
}

.nivel.selecionado {
  color: #B8292F;
  font-weight: 700;
}

.nivelLI a {
  text-decoration: none;
  color: #000;
  margin-right: 3px;
}

.nivelLI a:visited {
  text-decoration: none;
  /*color: #000;*/
}

.nivelLI a:hover {
  text-decoration: none;
  color: #B8292F;
}

.aberto .paiDeFilhos {
  display: block;
}

.paiDeFilhos{
  position: relative;
  display: block;
  *margin-top: -10px;
  zoom: 1; /* IE7 */
}

.editNivel, .pasta1, #contador_ajax  {
  display: none;
}

.c_docs {
  position: relative;
  font-size: 10px;
  font-weight: bold;
  font-family: Arial, sans-serif;
  text-transform: uppercase;
  background-color: #5A6986;
  padding: 0 3px;
  color: white;
  /*margin-left: 2px;*/
  height: 100%;
  -moz-border-radius: 3px; /* FF1+ */
  -webkit-border-radius: 3px; /* Saf3-4 */
  border-radius: 3px; /* Opera 10.5, IE9, Saf5, Chrome */
}

.c_int {
  position: relative;
  font-size: 10px;
  font-weight: bold;
  font-family: Arial, sans-serif;
  background-color: #B8292F;
  padding: 0 3px;
  margin-right: 2px;
  left: -3px;
  color: white;
  -moz-border-radius: 3px; /* FF1+ */
  -webkit-border-radius: 3px; /* Saf3-4 */
  border-radius: 3px; /* Opera 10.5, IE9, Saf5, Chrome */
}

.nivel_info {
  position: relative;
  font-size: 10px;
  font-family: Arial, sans-serif;
  text-transform: uppercase;
  background-color: #D0D1CD;
  padding: 0 3px;
  color: #fff !important; 
  font-weight: 900;
  /*margin-left: 2px;*/
  height: 100%;
  -moz-border-radius: 3px; /* FF1+ */
  -webkit-border-radius: 3px; /* Saf3-4 */
  border-radius: 3px; /* Opera 10.5, IE9, Saf5, Chrome */
}

/*//////////////////
/////// DOCS //////
////////////////*/

.pinList {
  position: absolute;
  background-size: 16px auto;
  border-radius: 25px 25px 25px 25px;
  cursor: pointer;
  height: 25px;
  right: 4px;
  top: 4px;
  width: 25px;
  z-index: 200;
  
  background-position: center center;
  background-repeat: no-repeat;
}

.pinUnselect {
  background-color: orange;
  background-image: url("../img/icons_viz/pin_this_w.png");
}

.pinSelect {
  background-color: transparent;
  background-image: url("../img/icons_viz/pin_this_b.png");
}

.pinSelect:hover {
  background-color: green;
  background-image: url("../img/icons_viz/pin_this_w.png");
}

.pinUnselect:hover {
  background-color: red;
}

/*REGULAR*/
.regular .div_um_resultado {
  position: relative;
  display: block;
  float: left;
  margin: 10px;
  width: 200px;
  height: 400px;
  font-size: 12px;
  overflow: hidden;
  line-height: 16px;
}

.regular .div_imagem {
  display: inline-block;
  width: 150px;
  height: 150px;
  overflow: hidden;
  line-height: 150px;
}

.regular .link_documento {
  display: inline-block;
  position: relative;
  vertical-align: bottom;
  width: 150px;
  text-align: center;
}

.regular .campoMetadata {
  line-height: 14px;
}

.regular .thumb_documento {
  max-width: 150px;
  vertical-align: bottom;
}

.regular .div_imagem:hover .thumb_documento {
  max-height: 150px;
}

.regular .cota_float,.regular .doc_type_float {
  display: none;
}

/*MOD MASONRY*/

.masonry .div_um_resultado {
  position: relative;
  display: block;
  float: left;
  margin: 10px;
  width: 200px;
  height: auto;
  font-size: 12px;
  overflow: hidden;
  background-color: #E4E5E2;
  padding: 4px;
}

.masonry .div_imagem {
  display: inline-block;
  width: 200px;
  overflow: hidden;
  line-height: auto;
  height: auto;
}

.masonry .link_documento {
  display: inline-block;
  position: relative;
  vertical-align: bottom;
  width: 200px;
  text-align: center;
}


.masonry .thumb_documento {
  max-width: 100%;
  vertical-align: bottom;
}

.masonry .div_imagem:hover .thumb_documento {
  max-height: auto;
}



/*MOD MASONRY-THUMBS*/

.masonry_tumbs .div_um_resultado {
  position: relative;
  display: block;
  float: left;
  margin: 10px;
  width: 200px;
  height: auto;
  font-size: 12px;
  overflow: hidden;
  background-color: #E4E5E2;
  padding: 4px;
}

.masonry_tumbs .div_imagem {
  display: inline-block;
  width: 200px;
  overflow: hidden;
  line-height: auto;
  height: auto;
}

.masonry_tumbs .div_texto {
  display: none;
}

.masonry_tumbs .link_documento {
  display: inline-block;
  position: relative;
  vertical-align: bottom;
  width: 200px;
  text-align: center;
}

.masonry_tumbs .thumb_documento {
  max-width: 100%;
  vertical-align: bottom;
}

.masonry_tumbs .div_imagem:hover .thumb_documento {
  max-height: auto;
}

.masonry_tumbs .cota_float,.masonry_tumbs .doc_type_float {
  position: absolute;
  display: inline-block;
  background-color: rgba(228, 229, 226, 1);
  padding: 4px;
  font-weight: 700;
}

.masonry_tumbs .cota_float {
  top: 0;
  left: 0;
}

.masonry_tumbs .doc_type_float {
  top: 20px;
  left: 0;
}
/*///////////////////////////////////*/


.paginacao_tabs {
  position: relative;
  display: block;
  color: #808285;
  font-weight: 700;
  text-align: right;
  padding-right: 40px;
  padding-bottom: 20px;
  margin-top: 20px;
}

.paginacao_tabs a {
  color: #808285;
  text-decoration: none;
}

.pagina_tab_actual {
  border-bottom: 2px solid #808285;
}

.paginacaoAnterior {
  display: inline-block;
  margin-right: 8px;
}

.paginacaoProxima {
  display: inline-block;
  margin-left: 8px;
}


.campoMetadata {
  position: relative;
  display: block;
  overflow: hidden;
  line-height: 18px;
  /*max-height: 40px;*/
}


/*///////////////
/* ///HOPE/// */
/*///////////*/

.regular .div_um_resultado_HOPE {
  position: relative;
  display: block;
  float: left;
  margin: 10px;
  width: 200px;
  height: 280px;
  font-size: 12px;
  overflow: hidden;
  line-height: 16px;
}

.div_imagem .popHopeExtra {
  display: none;
}

#modalContainerHOPE {
  position: fixed;
  display: block;
  top: 10%;
  left: 10%;
  right: 10%;
  bottom: 10%;
  z-index: 2800;
  background-color: #fff;
  padding: 20px;
  overflow: auto;
}

#modalContainerHOPE .popHopeExtra {
  display: block;
  position: relative;
  height: 100%;
}

#modalContainerHOPE .popHopeExtra .metadadosHopeExtra {
  position: absolute;
  display: block;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 300px;
  overflow: auto;
}

#modalContainerHOPE .popHopeExtra .metadadosHopeThumbContainer {
  position: relative;
  top: 0px;
  left: 0px;
  display: block;
  width: 250px;
  text-align: left;
}

#modalContainerHOPE .thumb_documento {
  max-width: 100%;
}

.metadadosHopeExtra .campoMetadata {
  margin-top: 8px;
}

/*///////////////
/*VISUALIZADOR*/
/*///////////*/


#metadados {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 300px;
  background-color: #EFF0EE;
  overflow: auto;
}

#metadados .campoMetadata {
  margin-bottom: 8px;
}

#metadadosInteriorMargem {
  margin: 10px;
}

#viewport {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 300px;
  left: 0;
  background-color: #EFF0EE;
  overflow: auto;
}

#audioVideoContainer {
  position: relative;
  display: block;
  text-align: center;
  width: 100%;
}

#control {
  position: absolute;
  display: block;
  bottom: 20px;
  left: 30px;
  right: 330px;
  z-index: 400;
  text-align: center;
  color: #FFF;
}

#control a {
  display: inline-block;
  width: 25px;
  height: 25px;
  border-radius: 25px;
  overflow: hidden;
  background-color: #BCBEB8;
  color: #FFF;
  margin-left: 6px;
  background-size: 16px;
  background-repeat:no-repeat;
  background-position: center center;   
}

.zoomIn {
  background-image: url('../img/icons_viz/mais.png');
}

.zoomOut {
  background-image: url('../img/icons_viz/menos.png');
}

.mais90 {
  background-image: url('../img/icons_viz/rotacao_mais.png');
}

.menos90 {
  background-image: url('../img/icons_viz/rotacao_menos.png');
}

.fitH {
  background-image: url('../img/icons_viz/fit_h.png');
}

.fitHV {
  background-image: url('../img/icons_viz/fit_hv.png');
}

.cemporcento {
  background-image: url('../img/icons_viz/100.png');
}

.setaEsquerda {
  background-image: url('../img/icons_viz/seta_esquerda.png');
}

.setaDireita {
  background-image: url('../img/icons_viz/seta_direita.png');
}

#control span {
  line-height: 25px;
  vertical-align: top;
  font-weight: 900;
}

#verthumbs {
  position: relative;
  top: 0px;
  width: auto !important;
  padding-left: 6px;
  padding-right: 6px;
  text-decoration: none;
}

#contentor_percentagem {
  margin-left: 6px;
  margin-right: 20px;
}


#controlInterior {
  display: inline-block;
  padding: 10px;
  background-color: #9b9d9b;
  background-color: rgba(155, 157, 155, 0.8);
}

.dados_da_imagem {
  position: absolute;
  width: 100%;
  margin: 0 auto;
  border: 0 dashed red;
  text-align: center;
  bottom: 2px;
}


#pagina_actual {
  position: absolute;
  display: inline-block;
  top: -10000px;
  left: -10000px;
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
  cursor: url('http://www.fmsoares.pt/aeb_online/graficos/grab.cur'), default; 
  border: 1px solid #dde;
  margin: 50px 10px 100px 10px;
}


#pagina_actual_semScript {
  position: absolute;
  display: inline-block;
  top: 0;
  left: 0;
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
}



#pagina_actual:active {
  cursor: url('http://www.fmsoares.pt/aeb_online/graficos/grabbing.cur'), default;
}

#canvas {
  position: relative;
  display: inline-block;
  top: -2000px;
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
  cursor: url('http://www.fmsoares.pt/aeb_online/graficos/grab.cur'), default;
  margin: 10px 10px 60px 10px;

  /*
  transition: all 0.5s;
  -webkit-transition: all 0.5s; /* Safari and Chrome */
  /*-moz-transition: all 0.5s; /* Firefox 4 */
  /*-o-transition: all 0.5s;
  /*transition:width 2s, height 2s, left 2s, right 2s;
  /*-moz-transition:width 2s, height 2s, left 2s, right 2s; /* Firefox 4 */
  /*-webkit-transition:width 2s, height 2s, left 2s, right 2s; /* Safari and Chrome */
  /*-o-transition:width 2s, height 2s, left 2s, right 2s; /* Opera */  

}

#canvas:active {
  cursor: url('http://www.fmsoares.pt/aeb_online/graficos/grabbing.cur'), default;
}

#docPdf {
  position: absolute;
  display: inline-block;
  margin: 0;
  padding: 0;
  border: 0;
  top: 0px;
  bottom: 80px;
  width: 100%;
}

#carregamento {
  position: fixed;
  background-color: #fff;
  z-index: 400;
  top: 48%;
  right: -130px;
  width: 100px;
  text-align: center;
  padding: 6px;
  border: 1px solid #ccc;
  
  -moz-border-radius: 6px 0 0 6px; /* FF1+ */
  -webkit-border-radius: 6px 0 0 6px; /* Saf3-4 */
  border-radius: 6px 0 0 6px; /* Opera 10.5, IE9, Saf5, Chrome */
  
  zoom: 1; /* IE7 */
  *display: inline; /* IE7 */
  *background-position: center 5px; /* IE7 */
}


#contentorThumbs {
  position: fixed;
  display: block;
  z-index: 5000;
  top: 10%;
  padding: 1%;
  max-height: 80%;
  width: 80%;
  border: 1px solid #CACACA;
  overflow: auto;
  background-color: white;
  border-radius: 6px;
  vertical-align: top;
}

.contentorThumbsEscondido {
  left: -5000px;
}

.contentorThumbsVisivel {
  left: 10%;
}


#contentorCitacao {
  position: fixed;
  display: block;
  z-index: 5000;
  top: 10%;
  padding: 1%;
  max-height: 80%;
  width: 80%;
  border: 1px solid #CACACA;
  overflow: auto;
  background-color: white;
  border-radius: 6px;
  vertical-align: top;  
}

.contentorCitacaoEscondido {
  left: -5000px;
}

.contentorCitacaoVisivel {
  left: 10%;
}


.linkthumb {
  display: inline-block;
  vertical-align: top;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.35);
  margin: 4px;
  overflow: hidden;
  width: 75px;
  background-color: #EBEBEB;
  line-height: 1.4em;
  font-weight: 700;
  padding: 2px;
}

#linkObjectos {
  position: fixed;
  display: none;
  right: 20px;
  top: 28px;
  padding: 4px;
  background-color: #EBEBEB;
  border: 1px solid #CACACA;
}


.dados_da_imagem {
  position: absolute;
  display: none;
  width: 100%;
  margin: 0 auto;
  border: 0 dashed red;
  text-align: center;
  bottom: 2px;
}

#fundo_cinza {
  position: fixed;
  width: 100%;
  height: 100%;
  /*background-color: #000;*/
  z-index: 2600;
  cursor: pointer;
  background-image: url('../img/fundo_cinza.png');
  background-repeat: repeat;
  opacity: 0.5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#modalContainer {
  position: fixed;
  top: 10%;
  left: 10%;
  width: 80%;
  height: 80%;
  background-color: #fff;
  z-index: 2800;
  overflow: hidden;
  border: 2px solid #fff;
}


#modalContainer .legenda {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}

#modalContainer .legenda a {
  display: inline-block;
  background-color: #fff;
  padding: 4px;
  margin-top: 6px;
}

.cinzaEscondido {
  left: -100%;
  top: -100%;
}

.cinzaVisivel {
  left: 0;
  top: 0;
}

#debug {
  position: fixed;
  top: 80px;
  right: 10px;
  bottom: 10px;
  background-color: blue;
  color: white;
  width: 300px;
  z-index: 500;
  overflow: auto;
}


#form_link_doc {
  display: none;
}

#linkback_doc {
  display: none;
  position: fixed;
  top: 40px;
  left: 0;
  height: 35px;
  width: 25px;
  background-color: #BCBEB8;
  /*border-radius: 0px 5px 5px 0px;*/
  background-image: url('../img/seta_esquerda.png');
  background-size: 14px;
  background-repeat: no-repeat;
  background-position: center center;

  transition: width 0.5s;
  -moz-transition: width 0.5s; /* Firefox 4 */
  -webkit-transition: width 0.5s; /* Safari and Chrome */
  -o-transition: width 0.5s; /* Opera */
}

#linkback_doc:hover {
  width: 35px;
}

#formPesquisaAvancada {
  position: relative;
  display: block;
  text-align: center;
  width: 100%;
  height: 100%;
  background-color: #E4E5E2;
}

.form_pesquisa_avancada {
  display: inline-block;
  position: relative;
  text-align: right;
}

.form_pesquisa_avancada input {
  
}

.form_pesquisa_avancada .operador_pesq_avancada {
  border: 1px solid #AAADA6;
  width: 60px;
  margin-right: 4px;
  display: inline-block;
  position: relative;
  padding: 4px;
}


.form_pesquisa_avancada .caixa_campo_pesq_avancada {
  border: 1px solid #AAADA6;
  width: 160px;
  margin-right: 4px;
  display: inline-block;
  position: relative;
  padding: 4px;
}


select {
  /*min-width: 250px;*/
  border: 1px solid #AAADA6;
}

.destaqueNoticia {
  position: relative;
  display: block;
  width: 33%;
  /*border: 1px solid #AAADA6;*/
  float: left;
}

.destaqueNoticia .interpadding {
  margin: 6px;
  padding: 6px;
  border: 1px dashed #AAADA6;
}


/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


#listaUtilizDocs {
	position: fixed;
	top: 10px;
	right:10px;
	width:200px;
	height: 100px;
	z-index: 500
	}

#listaUtilizDocs_link {
	position: absolute;
	background-size: 16px auto;
	cursor: pointer;
	right: 4px;
	top: 4px;
	z-index: 200;
	background-position: left center;
	background-repeat: no-repeat;
	background-color: transparent;
	background-image: url('../img/icons_viz/lista_b.png');
	padding-left: 24px;
	text-decoration: none;
}

#listaUtilizDocs_count {}

#viewport audio {
  margin: 0px auto;
  display: block;
  width: 80%;
  height: 30%;
  position: relative;
  top: 30%;
}

#viewport video {
  margin: 0px auto;
  display: block;
  height: 70%;
  position: relative;
  top: 10%;
}